<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="icon" href="favicon.png" type="favicon.png">
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <hr>
    <p>
        <b>"Игра престолов"</b> (англ. <a target="_blank" href="https://en.wikipedia.org/wiki/Game_of_Thrones"> Game of Thrones </a>) — американский телесериал в жанре "историческое фэнтезии" со   сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p>
        Основное действие происходит на континенте Вестерос, где пять разных фракций ведут борьбу за <b> Железный Трон </b> или за право создать свое королевство:
    </p>
    <ol>
        <li>Джжоффри Баратеон и Ланнистеры</li>
        <li>Ренли Баратеон + дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li>Робб Старк и армия Севера</li>
        <li>Грейджои</li>
    </ol>
    <p><img src="iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей"></p>
    <p>
        <em>Железный Трон</em>
    </p>
    <p>
        Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.
    </p>
    <h2>Влияние на телерынок</h2>
    <p>
        "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.

    </p>
    <ul title="Похожие сериалы:">
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li> <a target="_blank" href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)"> Чернобыль (НВО) </a> </li>
        <li>Американские боги (Starz)</li>
    </ul>
    <button title="к сожалению кнопка не работает(">Подробнее о сериале</button>
    <button title="эта тоже не работает"> <img width="20px" src="удивление.jpg" alt="удивление"> Подробнее о сериале</button>
    <button title="появляется чувство, будто кнопки в этом контексте бесполезные"> <img width="20px" src="thinking.jpg" alt="задумчивость"> Подробнее о сериале</button>
    <a target="_blank" href="https://ru.wikipedia.org/wiki/%D0%98%D0%B3%D1%80%D0%B0_%D0%BF%D1%80%D0%B5%D1%81%D1%82%D0%BE%D0%BB%D0%BE%D0%B2_(%D1%82%D0%B5%D0%BB%D0%B5%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)" title="Ладно, вот подробная инфа :)"> Подробнее о сериале </a>
</body>
</html>